<ART ID="1450005" PID="2302" JID="143" BPAGE="1450005-1" EPAGE="1450005-26" PII="S0218301314500050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>&#x03BA; state solutions for the fermionic massive spin-&#x00BD; particles interacting with double ring-shaped Kratzer and oscillator potentials</MTI>
<RTI>&#x03BA; state solutions for the fermionic massive spin-&#x00BD; particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. J.</FNM>
<SNM>Oyewumi</SNM>
<EAD>kjoyewumi66@unilorin.edu.ng</EAD>
<X-REF REFID="S0218301314500050AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. J.</FNM>
<SNM>Falaye</SNM>
<EAD>fbjames11@physicist.net</EAD>
<X-REF REFID="S0218301314500050FN001"></X-REF>
<X-REF REFID="S0218301314500050AF001"></X-REF>
</AUT>
<FTN ID="S0218301314500050FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C. A.</FNM>
<SNM>Onate</SNM>
<EAD>onateca12@gmx.us</EAD>
<X-REF REFID="S0218301314500050AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500050AF001">Theoretical Physics Section, Department of Physics, University of Ilorin, P. M. B. 1515, Ilorin, <CNY>Nigeria</CNY></AFF>
<AUT>
<FNM>O. J.</FNM>
<SNM>Oluwadare</SNM>
<EAD>jostimint@yahoo.com</EAD>
<X-REF REFID="S0218301314500050AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500050AF002">Department of Physics, Federal University Oye-Ekiti, P. M. B. 373, Ekiti State, <CNY>Nigeria</CNY></AFF>
<AUT>
<FNM>W. A.</FNM>
<SNM>Yahya</SNM>
<EAD>wazzy4real@yahoo.com</EAD>
<X-REF REFID="S0218301314500050AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500050AF003">College of Pure and Applied Sciences, Department of Physics and Material Science, Kwara State University, P. M. B. 1530, Ilorin, <CNY>Nigeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2013</RE>
<RV>7 January 2014</RV>
<AC>9 January 2014</AC>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In recent years, an extensive survey on various wave equations of relativistic quantum mechanics with different types of potential interactions has been a line of great interest. In this regime, special attention has been given to the Dirac equation because the spin-&#x00BD; fermions represent the most frequent building blocks of the molecules and atoms. Motivated by the considerable interest in this equation and its relativistic symmetries (spin and pseudospin), in the presence of solvable potential model, we attempt to obtain the relativistic bound states solution of the Dirac equation with double ring-shaped Kratzer and oscillator potentials under the condition of spin and pseudospin symmetries. The solutions are reported for arbitrary quantum number in a compact form. The analytic bound state energy eigenvalues and the associated upper- and lower-spinor components of two Dirac particles have been found. Several typical numerical results of the relativistic eigenenergies have also been presented. We found that the existence or absence of the ring shaped potential has strong effects on the eigenstates of the Kratzer and oscillator particles, with a wide band spectrum except for the pseudospin-oscillator particles, where there exist a narrow band gap.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD>asymptotic iteration method</KWD>
<KWD>double ring-shaped Kratzer potential</KWD>
<KWD>double ring-shaped oscillator potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
<KWD>03.65.Fd</KWD>
<KWD>03.65.Pm</KWD>
<KWD>21.10.Hw</KWD>
<KWD>21.10.Pc</KWD>
</KWDG>
</FRONT>
</ART>
